Bug 211236 - JDK crash when invoking "View data" in Slowness reporter dialog
JDK crash when invoking "View data" in Slowness reporter dialog
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: JDK Problems
7.2
PC Mac OS X
: P1 (vote)
: 7.2
Assigned To: Antonin Nebuzelsky
issues@platform
jdk_bug_7160609-targeted-7u8
: JDK_1.7, JDK_SPECIFIC, RELNOTE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 09:13 UTC by Tomas Danek
Modified: 2012-07-17 15:03 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2012-04-16 09:13:33 UTC
Nb 20120410 jdk7u4b19
--------------------
JDK crash during using NetBeans. In NB, hit "view data" in slowness reporter dialog.


# A fatal error has been detected by the Java Runtime Environment:
#
#  SIGILL (0x4) at pc=0x000000020000675a, pid=13021, tid=140735276149088
#
# JRE version: 7.0_04-b19
# Java VM: Java HotSpot(TM) 64-Bit Server VM (23.0-b20 mixed mode bsd-amd64 compressed oops)
# Problematic frame:
# C  [GeForceGLDriver+0x675a]  gldAttachDrawable+0x941
#
# Failed to write core dump. Core dumps have been disabled. To enable core dumping, try "ulimit -c unlimited" before starting Java again
#
# An error report file with more information is saved as:
# /Applications/NetBeans/NetBeans Dev 201204100400.app/Contents/Resources/NetBeans/bin/hs_err_pid13021.log
Phoning home... 
Using server: 10.161.186.18, port 4711
#
# If you would like to submit a bug report, please visit:
#   http://bugreport.sun.com/bugreport/crash.jsp
# The crash happened outside the Java Virtual Machine in native code.
# See problematic frame for where to report the bug.
Comment 1 Tomas Danek 2012-04-16 09:15:49 UTC
filed to jdk, not considered as a stopper for 7u4.
Comment 2 Tomas Danek 2012-04-19 05:59:34 UTC
I've fixed this case on our side so this should not happen anymore even with 7u4.

core-main 592bbc8b124e
Comment 3 Marian Mirilovic 2012-04-19 15:27:17 UTC
Release Note for NB 7.1.2 :
IDE crashes when user pushes "view data" in slowness reporter
dialog on Mac. Workaround : don't do that.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo